<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/optionsData.xsd">
	<option id="19700" name="o_s_80_1g_acc_necklace_20">
		<!-- Passive: Increase Fire P. Atk. -->
		<passive_skill id="3942" level="1" /> <!-- Augment Option - Fire Attack -->
	</option>
	<option id="19701" name="o_s_80_1g_acc_necklace_21">
		<!-- Passive: Increase Holy P. Atk. -->
		<passive_skill id="3940" level="1" /> <!-- Augment Option - Holy Attack -->
	</option>
	<option id="19702" name="o_s_80_1g_acc_necklace_22">
		<!-- Passive: Increase Unholy P. Atk. -->
		<passive_skill id="3941" level="1" /> <!-- Augment Option - Dark Attack -->
	</option>
	<option id="19703" name="o_s_80_1g_acc_necklace_23">
		<!-- Passive: Increase Water P. Atk. -->
		<passive_skill id="3943" level="1" /> <!-- Augment Option - Water Attack -->
	</option>
	<option id="19704" name="o_s_80_1g_acc_necklace_24">
		<!-- Passive: Increase Wind P. Atk. -->
		<passive_skill id="3944" level="1" /> <!-- Augment Option - Wind Attack -->
	</option>
	<option id="19705" name="o_w_80_2g_acc_necklace_1">
		<!-- M. Def. + 3.0 -->
		<for>
			<add order="0x40" stat="mDef" val="3.0" />
		</for>
	</option>
	<option id="19706" name="o_w_80_2g_acc_necklace_2">
		<!-- M. Def. + 1.5 Increase Max HP 15.5 -->
		<for>
			<add order="0x40" stat="mDef" val="1.5" />
			<add order="0x40" stat="maxHp" val="15.5" />
		</for>
	</option>
	<option id="19707" name="o_w_80_2g_acc_necklace_3">
		<!-- M. Def. + 1.5 Max MP + 6.5 -->
		<for>
			<add order="0x40" stat="mDef" val="1.5" />
			<add order="0x40" stat="maxMp" val="6.5" />
		</for>
	</option>
	<option id="19708" name="o_w_80_2g_acc_necklace_4">
		<!-- M. Def. + 1.5 Increase M. Atk. 2.8 -->
		<for>
			<add order="0x40" stat="mDef" val="1.5" />
			<add order="0x40" stat="mAtk" val="2.8" />
		</for>
	</option>
	<option id="19709" name="o_w_80_2g_acc_necklace_5">
		<!-- M. Def. + 1.5 HP Regeneration + 0.1 -->
		<for>
			<add order="0x40" stat="mDef" val="1.5" />
			<add order="0x40" stat="regHp" val="0.1" />
		</for>
	</option>
	<option id="19710" name="o_w_80_2g_acc_necklace_6">
		<!-- M. Def. + 1.5 MP Regeneration + 0.03 -->
		<for>
			<add order="0x40" stat="mDef" val="1.5" />
			<add order="0x40" stat="regMp" val="0.03" />
		</for>
	</option>
	<option id="19711" name="o_w_80_2g_acc_necklace_7">
		<!-- Increase Max HP 31.0 -->
		<for>
			<add order="0x40" stat="maxHp" val="31.0" />
		</for>
	</option>
	<option id="19712" name="o_w_80_2g_acc_necklace_8">
		<!-- Increase Max HP 15.5 Max MP + 6.5 -->
		<for>
			<add order="0x40" stat="maxHp" val="15.5" />
			<add order="0x40" stat="maxMp" val="6.5" />
		</for>
	</option>
	<option id="19713" name="o_w_80_2g_acc_necklace_9">
		<!-- Increase Max HP 15.5 Increase M. Atk. 2.8 -->
		<for>
			<add order="0x40" stat="maxHp" val="15.5" />
			<add order="0x40" stat="mAtk" val="2.8" />
		</for>
	</option>
	<option id="19714" name="o_w_80_2g_acc_necklace_10">
		<!-- Increase Max HP 15.5 HP Regeneration + 0.1 -->
		<for>
			<add order="0x40" stat="maxHp" val="15.5" />
			<add order="0x40" stat="regHp" val="0.1" />
		</for>
	</option>
	<option id="19715" name="o_w_80_2g_acc_necklace_11">
		<!-- Increase Max HP 15.5 MP Regeneration + 0.03 -->
		<for>
			<add order="0x40" stat="maxHp" val="15.5" />
			<add order="0x40" stat="regMp" val="0.03" />
		</for>
	</option>
	<option id="19716" name="o_w_80_2g_acc_necklace_12">
		<!-- Max MP + 13.0 -->
		<for>
			<add order="0x40" stat="maxMp" val="13.0" />
		</for>
	</option>
	<option id="19717" name="o_w_80_2g_acc_necklace_13">
		<!-- Max MP + 6.5 Increase M. Atk. 2.8 -->
		<for>
			<add order="0x40" stat="maxMp" val="6.5" />
			<add order="0x40" stat="mAtk" val="2.8" />
		</for>
	</option>
	<option id="19718" name="o_w_80_2g_acc_necklace_14">
		<!-- Max MP + 6.5 HP Regeneration + 0.1 -->
		<for>
			<add order="0x40" stat="maxMp" val="6.5" />
			<add order="0x40" stat="regHp" val="0.1" />
		</for>
	</option>
	<option id="19719" name="o_w_80_2g_acc_necklace_15">
		<!-- Max MP + 6.5 MP Regeneration + 0.03 -->
		<for>
			<add order="0x40" stat="maxMp" val="6.5" />
			<add order="0x40" stat="regMp" val="0.03" />
		</for>
	</option>
	<option id="19720" name="o_w_80_2g_acc_necklace_16">
		<!-- Increase M. Atk. 5.6 -->
		<for>
			<add order="0x40" stat="mAtk" val="5.6" />
		</for>
	</option>
	<option id="19721" name="o_w_80_2g_acc_necklace_17">
		<!-- Increase M. Atk. 2.8 HP Regeneration + 0.1 -->
		<for>
			<add order="0x40" stat="mAtk" val="2.8" />
			<add order="0x40" stat="regHp" val="0.1" />
		</for>
	</option>
	<option id="19722" name="o_w_80_2g_acc_necklace_18">
		<!-- Increase M. Atk. 2.8 MP Regeneration + 0.03 -->
		<for>
			<add order="0x40" stat="mAtk" val="2.8" />
			<add order="0x40" stat="regMp" val="0.03" />
		</for>
	</option>
	<option id="19723" name="o_w_80_2g_acc_necklace_19">
		<!-- HP Regeneration + 0.2 -->
		<for>
			<add order="0x40" stat="regHp" val="0.2" />
		</for>
	</option>
	<option id="19724" name="o_w_80_2g_acc_necklace_20">
		<!-- MP Regeneration + 0.06 -->
		<for>
			<add order="0x40" stat="regMp" val="0.06" />
		</for>
	</option>
	<option id="19725" name="o_w_80_2g_acc_necklace_21">
		<!-- HP Regeneration + 0.1 MP Regeneration + 0.03 -->
		<for>
			<add order="0x40" stat="regHp" val="0.1" />
			<add order="0x40" stat="regMp" val="0.03" />
		</for>
	</option>
	<option id="19726" name="o_w_80_2s_acc_necklace_1">
		<!-- M. Def. + 3.5 -->
		<for>
			<add order="0x40" stat="mDef" val="3.5" />
		</for>
	</option>
	<option id="19727" name="o_w_80_2s_acc_necklace_2">
		<!-- M. Def. + 1.75 Increase Max HP 18.0 -->
		<for>
			<add order="0x40" stat="mDef" val="1.75" />
			<add order="0x40" stat="maxHp" val="18.0" />
		</for>
	</option>
	<option id="19728" name="o_w_80_2s_acc_necklace_3">
		<!-- M. Def. + 1.75 Max MP + 7.5 -->
		<for>
			<add order="0x40" stat="mDef" val="1.75" />
			<add order="0x40" stat="maxMp" val="7.5" />
		</for>
	</option>
	<option id="19729" name="o_w_80_2s_acc_necklace_4">
		<!-- M. Def. + 1.75 Increase M. Atk. 3.25 -->
		<for>
			<add order="0x40" stat="mDef" val="1.75" />
			<add order="0x40" stat="mAtk" val="3.25" />
		</for>
	</option>
	<option id="19730" name="o_w_80_2s_acc_necklace_5">
		<!-- M. Def. + 1.75 HP Regeneration + 0.11 -->
		<for>
			<add order="0x40" stat="mDef" val="1.75" />
			<add order="0x40" stat="regHp" val="0.11" />
		</for>
	</option>
	<option id="19731" name="o_w_80_2s_acc_necklace_6">
		<!-- M. Def. + 1.75 MP Regeneration + 0.035 -->
		<for>
			<add order="0x40" stat="mDef" val="1.75" />
			<add order="0x40" stat="regMp" val="0.035" />
		</for>
	</option>
	<option id="19732" name="o_w_80_2s_acc_necklace_7">
		<!-- Increase Max HP 36.0 -->
		<for>
			<add order="0x40" stat="maxHp" val="36.0" />
		</for>
	</option>
	<option id="19733" name="o_w_80_2s_acc_necklace_8">
		<!-- Increase Max HP 18.0 Max MP + 7.5 -->
		<for>
			<add order="0x40" stat="maxHp" val="18.0" />
			<add order="0x40" stat="maxMp" val="7.5" />
		</for>
	</option>
	<option id="19734" name="o_w_80_2s_acc_necklace_9">
		<!-- Increase Max HP 18.0 Increase M. Atk. 3.25 -->
		<for>
			<add order="0x40" stat="maxHp" val="18.0" />
			<add order="0x40" stat="mAtk" val="3.25" />
		</for>
	</option>
	<option id="19735" name="o_w_80_2s_acc_necklace_10">
		<!-- Increase Max HP 18.0 HP Regeneration + 0.11 -->
		<for>
			<add order="0x40" stat="maxHp" val="18.0" />
			<add order="0x40" stat="regHp" val="0.11" />
		</for>
	</option>
	<option id="19736" name="o_w_80_2s_acc_necklace_11">
		<!-- Increase Max HP 18.0 MP Regeneration + 0.035 -->
		<for>
			<add order="0x40" stat="maxHp" val="18.0" />
			<add order="0x40" stat="regMp" val="0.035" />
		</for>
	</option>
	<option id="19737" name="o_w_80_2s_acc_necklace_12">
		<!-- Max MP + 15.0 -->
		<for>
			<add order="0x40" stat="maxMp" val="15.0" />
		</for>
	</option>
	<option id="19738" name="o_w_80_2s_acc_necklace_13">
		<!-- Max MP + 7.5 Increase M. Atk. 3.25 -->
		<for>
			<add order="0x40" stat="maxMp" val="7.5" />
			<add order="0x40" stat="mAtk" val="3.25" />
		</for>
	</option>
	<option id="19739" name="o_w_80_2s_acc_necklace_14">
		<!-- Max MP + 7.5 HP Regeneration + 0.11 -->
		<for>
			<add order="0x40" stat="maxMp" val="7.5" />
			<add order="0x40" stat="regHp" val="0.11" />
		</for>
	</option>
	<option id="19740" name="o_w_80_2s_acc_necklace_15">
		<!-- Max MP + 7.5 MP Regeneration + 0.035 -->
		<for>
			<add order="0x40" stat="maxMp" val="7.5" />
			<add order="0x40" stat="regMp" val="0.035" />
		</for>
	</option>
	<option id="19741" name="o_w_80_2s_acc_necklace_16">
		<!-- Increase M. Atk. 6.5 -->
		<for>
			<add order="0x40" stat="mAtk" val="6.5" />
		</for>
	</option>
	<option id="19742" name="o_w_80_2s_acc_necklace_17">
		<!-- Increase M. Atk. 3.25 HP Regeneration + 0.11 -->
		<for>
			<add order="0x40" stat="mAtk" val="3.25" />
			<add order="0x40" stat="regHp" val="0.11" />
		</for>
	</option>
	<option id="19743" name="o_w_80_2s_acc_necklace_18">
		<!-- Increase M. Atk. 3.25 MP Regeneration + 0.035 -->
		<for>
			<add order="0x40" stat="mAtk" val="3.25" />
			<add order="0x40" stat="regMp" val="0.035" />
		</for>
	</option>
	<option id="19744" name="o_w_80_2s_acc_necklace_19">
		<!-- HP Regeneration + 0.22 -->
		<for>
			<add order="0x40" stat="regHp" val="0.22" />
		</for>
	</option>
	<option id="19745" name="o_w_80_2s_acc_necklace_20">
		<!-- MP Regeneration + 0.07 -->
		<for>
			<add order="0x40" stat="regMp" val="0.07" />
		</for>
	</option>
	<option id="19746" name="o_w_80_2s_acc_necklace_21">
		<!-- HP Regeneration + 0.11 MP Regeneration + 0.035 -->
		<for>
			<add order="0x40" stat="regHp" val="0.11" />
			<add order="0x40" stat="regMp" val="0.035" />
		</for>
	</option>
	<option id="19747" name="o_w_80_2r_acc_necklace_1">
		<!-- M. Def. + 4.2 -->
		<for>
			<add order="0x40" stat="mDef" val="4.2" />
		</for>
	</option>
	<option id="19748" name="o_w_80_2r_acc_necklace_2">
		<!-- M. Def. + 2.1 Increase Max HP 21.5 -->
		<for>
			<add order="0x40" stat="mDef" val="2.1" />
			<add order="0x40" stat="maxHp" val="21.5" />
		</for>
	</option>
	<option id="19749" name="o_w_80_2r_acc_necklace_3">
		<!-- M. Def. + 2.1 Max MP + 9.0 -->
		<for>
			<add order="0x40" stat="mDef" val="2.1" />
			<add order="0x40" stat="maxMp" val="9.0" />
		</for>
	</option>
	<option id="19750" name="o_w_80_2r_acc_necklace_4">
		<!-- M. Def. + 2.1 Increase M. Atk. 4.0 -->
		<for>
			<add order="0x40" stat="mDef" val="2.1" />
			<add order="0x40" stat="mAtk" val="4.0" />
		</for>
	</option>
	<option id="19751" name="o_w_80_2r_acc_necklace_5">
		<!-- M. Def. + 2.1 HP Regeneration + 0.135 -->
		<for>
			<add order="0x40" stat="mDef" val="2.1" />
			<add order="0x40" stat="regHp" val="0.135" />
		</for>
	</option>
	<option id="19752" name="o_w_80_2r_acc_necklace_6">
		<!-- M. Def. + 2.1 MP Regeneration + 0.045 -->
		<for>
			<add order="0x40" stat="mDef" val="2.1" />
			<add order="0x40" stat="regMp" val="0.045" />
		</for>
	</option>
	<option id="19753" name="o_w_80_2r_acc_necklace_7">
		<!-- Increase Max HP 43.0 -->
		<for>
			<add order="0x40" stat="maxHp" val="43.0" />
		</for>
	</option>
	<option id="19754" name="o_w_80_2r_acc_necklace_8">
		<!-- Increase Max HP 21.5 Max MP + 9.0 -->
		<for>
			<add order="0x40" stat="maxHp" val="21.5" />
			<add order="0x40" stat="maxMp" val="9.0" />
		</for>
	</option>
	<option id="19755" name="o_w_80_2r_acc_necklace_9">
		<!-- Increase Max HP 21.5 Increase M. Atk. 4.0 -->
		<for>
			<add order="0x40" stat="maxHp" val="21.5" />
			<add order="0x40" stat="mAtk" val="4.0" />
		</for>
	</option>
	<option id="19756" name="o_w_80_2r_acc_necklace_10">
		<!-- Increase Max HP 21.5 HP Regeneration + 0.135 -->
		<for>
			<add order="0x40" stat="maxHp" val="21.5" />
			<add order="0x40" stat="regHp" val="0.135" />
		</for>
	</option>
	<option id="19757" name="o_w_80_2r_acc_necklace_11">
		<!-- Increase Max HP 21.5 MP Regeneration + 0.045 -->
		<for>
			<add order="0x40" stat="maxHp" val="21.5" />
			<add order="0x40" stat="regMp" val="0.045" />
		</for>
	</option>
	<option id="19758" name="o_w_80_2r_acc_necklace_12">
		<!-- Max MP + 18.0 -->
		<for>
			<add order="0x40" stat="maxMp" val="18.0" />
		</for>
	</option>
	<option id="19759" name="o_w_80_2r_acc_necklace_13">
		<!-- Max MP + 9.0 Increase M. Atk. 4.0 -->
		<for>
			<add order="0x40" stat="maxMp" val="9.0" />
			<add order="0x40" stat="mAtk" val="4.0" />
		</for>
	</option>
	<option id="19760" name="o_w_80_2r_acc_necklace_14">
		<!-- Max MP + 9.0 HP Regeneration + 0.135 -->
		<for>
			<add order="0x40" stat="maxMp" val="9.0" />
			<add order="0x40" stat="regHp" val="0.135" />
		</for>
	</option>
	<option id="19761" name="o_w_80_2r_acc_necklace_15">
		<!-- Max MP + 9.0 MP Regeneration + 0.045 -->
		<for>
			<add order="0x40" stat="maxMp" val="9.0" />
			<add order="0x40" stat="regMp" val="0.045" />
		</for>
	</option>
	<option id="19762" name="o_w_80_2r_acc_necklace_16">
		<!-- Increase M. Atk. 8.0 -->
		<for>
			<add order="0x40" stat="mAtk" val="8.0" />
		</for>
	</option>
	<option id="19763" name="o_w_80_2r_acc_necklace_17">
		<!-- Increase M. Atk. 4.0 HP Regeneration + 0.135 -->
		<for>
			<add order="0x40" stat="mAtk" val="4.0" />
			<add order="0x40" stat="regHp" val="0.135" />
		</for>
	</option>
	<option id="19764" name="o_w_80_2r_acc_necklace_18">
		<!-- Increase M. Atk. 4.0 MP Regeneration + 0.045 -->
		<for>
			<add order="0x40" stat="mAtk" val="4.0" />
			<add order="0x40" stat="regMp" val="0.045" />
		</for>
	</option>
	<option id="19765" name="o_w_80_2r_acc_necklace_19">
		<!-- HP Regeneration + 0.27 -->
		<for>
			<add order="0x40" stat="regHp" val="0.27" />
		</for>
	</option>
	<option id="19766" name="o_w_80_2r_acc_necklace_20">
		<!-- MP Regeneration + 0.09 -->
		<for>
			<add order="0x40" stat="regMp" val="0.09" />
		</for>
	</option>
	<option id="19767" name="o_w_80_2r_acc_necklace_21">
		<!-- HP Regeneration + 0.135 MP Regeneration + 0.045 -->
		<for>
			<add order="0x40" stat="regHp" val="0.135" />
			<add order="0x40" stat="regMp" val="0.045" />
		</for>
	</option>
	<option id="19768" name="o_w_80_2u_acc_necklace_1">
		<!-- M. Def. + 5.0 -->
		<for>
			<add order="0x40" stat="mDef" val="5.0" />
		</for>
	</option>
	<option id="19769" name="o_w_80_2u_acc_necklace_2">
		<!-- M. Def. + 2.5 Increase Max HP 25.5 -->
		<for>
			<add order="0x40" stat="mDef" val="2.5" />
			<add order="0x40" stat="maxHp" val="25.5" />
		</for>
	</option>
	<option id="19770" name="o_w_80_2u_acc_necklace_3">
		<!-- M. Def. + 2.5 Max MP + 10.5 -->
		<for>
			<add order="0x40" stat="mDef" val="2.5" />
			<add order="0x40" stat="maxMp" val="10.5" />
		</for>
	</option>
	<option id="19771" name="o_w_80_2u_acc_necklace_4">
		<!-- M. Def. + 2.5 Increase M. Atk. 4.65 -->
		<for>
			<add order="0x40" stat="mDef" val="2.5" />
			<add order="0x40" stat="mAtk" val="4.65" />
		</for>
	</option>
	<option id="19772" name="o_w_80_2u_acc_necklace_5">
		<!-- M. Def. + 2.5 HP Regeneration + 0.16 -->
		<for>
			<add order="0x40" stat="mDef" val="2.5" />
			<add order="0x40" stat="regHp" val="0.16" />
		</for>
	</option>
	<option id="19773" name="o_w_80_2u_acc_necklace_6">
		<!-- M. Def. + 2.5 MP Regeneration + 0.05 -->
		<for>
			<add order="0x40" stat="mDef" val="2.5" />
			<add order="0x40" stat="regMp" val="0.05" />
		</for>
	</option>
	<option id="19774" name="o_w_80_2u_acc_necklace_7">
		<!-- Increase Max HP 51.0 -->
		<for>
			<add order="0x40" stat="maxHp" val="51.0" />
		</for>
	</option>
	<option id="19775" name="o_w_80_2u_acc_necklace_8">
		<!-- Increase Max HP 25.5 Max MP + 10.5 -->
		<for>
			<add order="0x40" stat="maxHp" val="25.5" />
			<add order="0x40" stat="maxMp" val="10.5" />
		</for>
	</option>
	<option id="19776" name="o_w_80_2u_acc_necklace_9">
		<!-- Increase Max HP 25.5 Increase M. Atk. 4.65 -->
		<for>
			<add order="0x40" stat="maxHp" val="25.5" />
			<add order="0x40" stat="mAtk" val="4.65" />
		</for>
	</option>
	<option id="19777" name="o_w_80_2u_acc_necklace_10">
		<!-- Increase Max HP 25.5 HP Regeneration + 0.16 -->
		<for>
			<add order="0x40" stat="maxHp" val="25.5" />
			<add order="0x40" stat="regHp" val="0.16" />
		</for>
	</option>
	<option id="19778" name="o_w_80_2u_acc_necklace_11">
		<!-- Increase Max HP 25.5 MP Regeneration + 0.05 -->
		<for>
			<add order="0x40" stat="maxHp" val="25.5" />
			<add order="0x40" stat="regMp" val="0.05" />
		</for>
	</option>
	<option id="19779" name="o_w_80_2u_acc_necklace_12">
		<!-- Max MP + 21.0 -->
		<for>
			<add order="0x40" stat="maxMp" val="21.0" />
		</for>
	</option>
	<option id="19780" name="o_w_80_2u_acc_necklace_13">
		<!-- Max MP + 10.5 Increase M. Atk. 4.65 -->
		<for>
			<add order="0x40" stat="maxMp" val="10.5" />
			<add order="0x40" stat="mAtk" val="4.65" />
		</for>
	</option>
	<option id="19781" name="o_w_80_2u_acc_necklace_14">
		<!-- Max MP + 10.5 HP Regeneration + 0.16 -->
		<for>
			<add order="0x40" stat="maxMp" val="10.5" />
			<add order="0x40" stat="regHp" val="0.16" />
		</for>
	</option>
	<option id="19782" name="o_w_80_2u_acc_necklace_15">
		<!-- Max MP + 10.5 MP Regeneration + 0.05 -->
		<for>
			<add order="0x40" stat="maxMp" val="10.5" />
			<add order="0x40" stat="regMp" val="0.05" />
		</for>
	</option>
	<option id="19783" name="o_w_80_2u_acc_necklace_16">
		<!-- Increase M. Atk. 9.3 -->
		<for>
			<add order="0x40" stat="mAtk" val="9.3" />
		</for>
	</option>
	<option id="19784" name="o_w_80_2u_acc_necklace_17">
		<!-- Increase M. Atk. 4.65 HP Regeneration + 0.16 -->
		<for>
			<add order="0x40" stat="mAtk" val="4.65" />
			<add order="0x40" stat="regHp" val="0.16" />
		</for>
	</option>
	<option id="19785" name="o_w_80_2u_acc_necklace_18">
		<!-- Increase M. Atk. 4.65 MP Regeneration + 0.05 -->
		<for>
			<add order="0x40" stat="mAtk" val="4.65" />
			<add order="0x40" stat="regMp" val="0.05" />
		</for>
	</option>
	<option id="19786" name="o_w_80_2u_acc_necklace_19">
		<!-- HP Regeneration + 0.32 -->
		<for>
			<add order="0x40" stat="regHp" val="0.32" />
		</for>
	</option>
	<option id="19787" name="o_w_80_2u_acc_necklace_20">
		<!-- MP Regeneration + 0.1 -->
		<for>
			<add order="0x40" stat="regMp" val="0.1" />
		</for>
	</option>
	<option id="19788" name="o_w_80_2u_acc_necklace_21">
		<!-- HP Regeneration + 0.16 MP Regeneration + 0.05 -->
		<for>
			<add order="0x40" stat="regHp" val="0.16" />
			<add order="0x40" stat="regMp" val="0.05" />
		</for>
	</option>
	<option id="19789" name="o_f_80_1g_1">
		<!-- P. Def. increases by 22.23. -->
		<for>
			<add order="0x40" stat="pDef" val="22.229" />
		</for>
	</option>
	<option id="19790" name="o_f_80_1g_2">
		<!-- M. Def. increases by 17.54. -->
		<for>
			<add order="0x40" stat="mDef" val="17.54" />
		</for>
	</option>
	<option id="19791" name="o_f_80_1g_3">
		<!-- Max HP increases by 83.68 -->
		<for>
			<add order="0x40" stat="maxHp" val="83.675" />
		</for>
	</option>
	<option id="19792" name="o_f_80_1g_4">
		<!-- Max HP increases by 27.4. -->
		<for>
			<add order="0x40" stat="maxMp" val="27.401" />
		</for>
	</option>
	<option id="19793" name="o_f_80_1g_5">
		<!-- Max CP increases by 150.61. -->
		<for>
			<add order="0x40" stat="maxCp" val="150.614" />
		</for>
	</option>
	<option id="19794" name="o_f_80_1g_6">
		<!-- P. Atk. increases by 14.04. -->
		<for>
			<add order="0x40" stat="pAtk" val="14.037" />
		</for>
	</option>
	<option id="19795" name="o_f_80_1g_7">
		<!-- M. Atk. increases by 17.3. -->
		<for>
			<add order="0x40" stat="mAtk" val="17.301" />
		</for>
	</option>
	<option id="19796" name="o_f_80_1g_8">
		<!-- HP Regen increases by 0.38. -->
		<for>
			<add order="0x40" stat="regHp" val="0.38" />
		</for>
	</option>
	<option id="19797" name="o_f_80_1g_9">
		<!-- MP Regen increases by 0.16. -->
		<for>
			<add order="0x40" stat="regMp" val="0.163" />
		</for>
	</option>
	<option id="19798" name="o_f_80_1g_10">
		<!-- CP Regen increases by 0.39. -->
		<for>
			<add order="0x40" stat="regCp" val="0.385" />
		</for>
	</option>
	<option id="19799" name="o_f_80_1g_11">
		<!-- Evasion increases by 1.92. -->
		<for>
			<add order="0x40" stat="rEvas" val="1.919" />
		</for>
	</option>
</list>